#
# Default configuration
#
wired.config=Delphi.wcf
wired.main=MultipleView
wired.toolbar=DelphiToolBar
event.dir=Zqq
event=r082662_e002878
event.list.dir=Zqq
event.list=auto_sel_geom.list
geometry.dir=geometry
geometry.list=delphi
view.quickdraw=true

